html {
  font-size: 20px; /* px signifie 'pixels': la taille de base pour la police est désormais 10 pixels de haut  */
  font-family: 'Tahoma','Trebuchet MS','Open Sans', sans-serif; /* cela devrait être le reste du résultat obtenu à partir de Google fonts */
  background-color: grey;
}

body {
  width: fit-content;
  height: 100%;
  margin: 0 auto;
  color: white;
  text-align: center;
  background-color: black;
  border: 0px solid black;
}

table {
  color: white; 
  background-color: black;
  border: 0px solid white;
}

div#dispo {
  float: center;    
  text-align: center; 
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  border: 0px solid white;
}

td {
  color: white; 
  text-align: center;
  background-color: black;
  height: 22px;
  border: 1px solid white;
}

th {
  color: black; 
  text-align: center;
  background-color: white;
  height: 22px;
  border: 1px solid white;
}

div#titre {
  font-weight: bold; 
  font-size: 40px; 
  text-align: center;
  float: center; 
  margin-top: 5px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  border: 0px solid white;
}

div#titre1 {
  font-weight: normal; 
  font-size: 30px; 
  text-align: center;
  float: center;
  margin-top: 40px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  border: 0px solid white;
}  
  
  div#placesvendues {
  color: limegreen;
  font-weight: normal; 
  font-size: 22px; 
  text-align: center;
  float: center;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  border: 0px solid green;
}

div#form1 { 
  text-align: center;
  float: center;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  border: 0px solid white;
}

div#form2 {
  font-weight: normal; 
  text-align: center;
  float: center;
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  border: 0px solid white;
}

.champ { 
  font-size: 25px; 
  text-align: center;
  height: 25px;
  width: 500px;
  margin-left: 50px;
  margin-right: 50px;
}

.champ2 {
  font-size: 22px; 
  text-align: center;
  height: 50px;
  width: 500px;
} 

.champ3 {
  font-size: 22px;  
  text-align: center;
  height: 25px;
  width: 50px;
}

.champ4 {
  font-size: 100%;
  color: black;
  text-align: center;
  height: 35px;
  width: 400px; 
}

.boutton {
    border: 0;
    line-height: 2.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 10px;
    background-color: rgba(220, 0, 0, 1);
    background-image: linear-gradient(to top left,
                                      rgba(0, 0, 0, .2),
                                      rgba(0, 0, 0, .2) 30%,
                                      rgba(0, 0, 0, 0));
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);
  margin-bottom: 50px;
}


div#warningNOK {
	color : red;
}

div#warningOK {
	color : green;
}
